Bug 200302 - lsi22320-r RHAS4 Update3
lsi22320-r RHAS4 Update3
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-07-26 15:11 EDT by Petros Koutoupis
Modified: 2016-01-07 10:50 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-07-27 15:40:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Petros Koutoupis 2006-07-26 15:11:37 EDT
Description of problem:

This relates to BUG 127385. When a RHAS4U3 machine boots up with the scsi HBA
(lsi22320-r) installed, the OS does not boot and it freezes after uncompressing
the kernel.

Version-Release number of selected component (if applicable):

How reproducible:


Steps to Reproduce:
1. Install lsi22320-r scsi HBA
2. Boot host
Actual results:

Expected results:

It will not boot up into OS and freezes after uncompressing kernel.

Additional info:
Comment 1 Petros Koutoupis 2006-07-27 07:39:18 EDT
I do apologize but this issue turned out to be hardware related.  OS and card
have been installed on other server and RHAS3U3 boots with no issue.  Requesting
to change status to closed.

Note You need to log in before you can comment on or make changes to this bug.